<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


	<title>Activity 1</title>
</head>

<body class="text-center">

	<h2>Mobile Responsive Columns</h2>
	<div class="container-fluid">
		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-sm-3">
				Responsive
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-sm-9">
				Responsive
			</div>
	</div>
	</div>

	<h2>Multi-Column Layouts</h2>
	<div class="container-fluid">
		<div class="text-light row">
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 1
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-4">
				Catalog 2
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 3
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 4
			</div>
			<div class="bg-secondary pt-3 pb-3 border border-dark col-4">
				Catalog 5
			</div>
			<div class="bg-primary pt-3 pb-3 border border-dark col-4">
				Catalog 6
			</div>
		</div>
	</div>

		<h2>Offsetting Columns</h2>
		<div class="container-fluid">
			<div class="text-light row">
				<div class="bg-primary pt-3 pb-3 border border-dark col-6 offset-2">
				Offset Column
				</div>
			</div>
			<div class="text-light row">
				<div class="bg-primary pt-3 pb-3 border border-dark col-6 offset-md-3">
				Offset Column
				</div>
			</div>
			<div class="text-light row">
				<div class="bg-primary pt-3 pb-3 border border-dark col-6 offset-lg-4">
				Offset Column
				</div>
			</div>
			</div>
		</div>

		<h2>Column Orders</h2>
		<div class="container-fluid">
			<div class="row text-light">
				<div class="bg-primary pt-3 pb-3 border border-dark col-6 order-1 order-sm-2">
					Left
				</div>
				<div class="bg-secondary pt-3 pb-3 border border-dark col-6 order-2 order-sm-1">
					Right
				</div>
			</div>
		</div>


	<!-- Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>